.u-section-1 .u-sheet-1 {
  min-height: 1394px;
}

.u-section-1 .u-image-1 {
  width: 403px;
  height: 468px;
  margin: 262px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 769px;
  height: 513px;
  object-position: 50% 0%;
  background-position: 50% 0%;
  margin: -671px auto 0 185px;
}

.u-section-1 .u-image-3 {
  width: 445px;
  height: 608px;
  margin: -245px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 692px;
  min-height: 177px;
  margin: -108px 114px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 20px;
}

.u-section-1 .u-text-1 {
  font-size: 6rem;
  margin: 20px 0;
}

.u-section-1 .u-group-2 {
  width: 987px;
  min-height: 211px;
  margin: 47px 28px 59px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 21px 0 159px;
}

.u-section-1 .u-line-1 {
  width: 84px;
  height: 3px;
  transform-origin: right center;
  margin: 59px auto 0 -131px;
}

.u-section-1 .u-text-2 {
  margin: -15px 0 68px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1288px;
  }

  .u-section-1 .u-image-1 {
    width: 332px;
    height: 386px;
  }

  .u-section-1 .u-image-2 {
    width: 634px;
    height: 423px;
    margin-top: -581px;
    margin-left: 153px;
  }

  .u-section-1 .u-image-3 {
    width: 367px;
    height: 501px;
    margin-top: -138px;
  }

  .u-section-1 .u-group-1 {
    width: 571px;
    position: relative;
    margin-right: 94px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-group-2 {
    width: 814px;
    margin-right: 23px;
    margin-bottom: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 131px;
    padding-right: 17px;
  }

  .u-section-1 .u-line-1 {
    width: 69px;
    margin-left: -108px;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1220px;
  }

  .u-section-1 .u-image-1 {
    width: 283px;
    height: 329px;
  }

  .u-section-1 .u-image-2 {
    width: 513px;
    height: 320px;
    margin-top: -529px;
    margin-left: 73px;
  }

  .u-section-1 .u-image-3 {
    width: 322px;
    height: 440px;
    margin-top: -94px;
  }

  .u-section-1 .u-group-1 {
    width: 537px;
    min-height: 258px;
    margin-top: -72px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 13px;
    padding-left: 26px;
  }

  .u-section-1 .u-text-1 {
    font-size: 5rem;
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-1 .u-group-2 {
    width: 634px;
    min-height: 245px;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 62px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 40px 13px 40px 100px;
  }

  .u-section-1 .u-line-1 {
    width: 53px;
    margin-left: -83px;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 18px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1162px;
  }

  .u-section-1 .u-image-1 {
    width: 266px;
    height: 277px;
    margin-top: 280px;
  }

  .u-section-1 .u-image-2 {
    width: 452px;
    height: 304px;
    margin-top: -480px;
    margin-right: 35px;
    margin-left: auto;
  }

  .u-section-1 .u-image-3 {
    width: 263px;
    height: 412px;
    margin-top: -71px;
    margin-left: -10px;
  }

  .u-section-1 .u-group-1 {
    width: 478px;
    min-height: 226px;
    margin-top: -54px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 19px 16px 20px 17px;
  }

  .u-section-1 .u-text-1 {
    font-size: 4.375rem;
  }

  .u-section-1 .u-group-2 {
    min-height: 248px;
    width: 540px;
    margin: 10px auto 10px 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 20px 10px 20px 78px;
  }

  .u-section-1 .u-line-1 {
    width: 50px;
    margin-left: -62px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1199px;
  }

  .u-section-1 .u-image-1 {
    width: 200px;
    height: 233px;
    margin-top: 212px;
  }

  .u-section-1 .u-image-2 {
    width: 271px;
    height: 187px;
    margin-top: -389px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-image-3 {
    width: 221px;
    height: 302px;
    margin-top: 130px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    min-height: 264px;
    width: 302px;
    margin-top: -34px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-1 .u-group-2 {
    min-height: 254px;
    margin-top: 12px;
    margin-bottom: 30px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 40px;
    padding-right: 6px;
    padding-left: 59px;
  }

  .u-section-1 .u-line-1 {
    width: 33px;
    transform-origin: left center;
    margin-top: 15px;
    margin-left: -51px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -17px;
    margin-bottom: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 448px;
}

.u-section-2 .u-group-1 {
  min-height: 328px;
  margin: 60px auto 60px 0;
}

.u-section-2 .u-container-layout-1 {
  padding: 37px 55px 40px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 35px 0 0 230px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    position: relative;
  }

  .u-section-2 .u-text-2 {
    margin-left: 190px;
    width: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding: 20px 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 145px;
    width: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    width: 320px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1117px;
}

.u-section-3 .u-shape-1 {
  height: 145px;
  margin: 261px auto 0 0;
}

.u-section-3 .u-layout-wrap-1 {
  width: 890px;
  margin: -346px auto 60px 125px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 385px;
  height: 358px;
  object-position: 50% 74.16%;
  background-position: 50% 74.16%;
  margin: 68px auto 0 -65px;
}

.u-section-3 .u-image-2 {
  width: 316px;
  height: 387px;
  margin: -426px auto 0 600px;
}

.u-section-3 .u-image-3 {
  width: 412px;
  height: 477px;
  margin: -268px 223px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 402px;
}

.u-section-3 .u-container-layout-2 {
  padding: 40px 20px 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 402px;
}

.u-section-3 .u-container-layout-3 {
  padding: 40px 20px 0;
}

.u-section-3 .u-text-3 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1197px;
  }

  .u-section-3 .u-shape-1 {
    height: 184px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 734px;
    margin-top: -385px;
    margin-left: 103px;
  }

  .u-section-3 .u-image-1 {
    width: 323px;
    height: 378px;
    margin-left: -59px;
  }

  .u-section-3 .u-image-2 {
    width: 334px;
    height: 400px;
    margin-top: -441px;
    margin-left: 422px;
  }

  .u-section-3 .u-image-3 {
    width: 368px;
    height: 426px;
    margin-top: -265px;
    margin-right: auto;
  }

  .u-section-3 .u-text-1 {
    position: relative;
  }

  .u-section-3 .u-text-2 {
    position: relative;
  }

  .u-section-3 .u-text-3 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1195px;
  }

  .u-section-3 .u-shape-1 {
    height: 148px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 562px;
    margin-top: -349px;
    margin-left: 79px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 491px;
  }

  .u-section-3 .u-image-1 {
    width: 245px;
    height: 317px;
    margin-left: -43px;
  }

  .u-section-3 .u-image-2 {
    width: 268px;
    height: 347px;
    margin-top: -375px;
    margin-left: 310px;
  }

  .u-section-3 .u-image-3 {
    width: 282px;
    height: 326px;
    margin-top: -206px;
    margin-left: 140px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 20px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 598px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 226px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 481px;
    margin-top: -303px;
    margin-left: 30px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-3 .u-image-1 {
    width: 206px;
    height: 288px;
    margin-left: -9px;
  }

  .u-section-3 .u-image-2 {
    width: 252px;
    height: 307px;
    margin-top: -326px;
    margin-left: 233px;
  }

  .u-section-3 .u-image-3 {
    width: 255px;
    height: 316px;
    margin-top: -196px;
    margin-left: 105px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: auto;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: 321px;
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-3 .u-image-1 {
    margin-left: -6px;
  }

  .u-section-3 .u-image-2 {
    width: 194px;
    height: 194px;
    margin-top: -212px;
    margin-left: 146px;
  }

  .u-section-3 .u-image-3 {
    height: 274px;
    margin-top: -154px;
    margin-left: 66px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 448px;
}

.u-section-4 .u-group-1 {
  min-height: 328px;
  margin: 60px auto 60px 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 37px 55px 40px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.125rem;
  margin: 35px 0 0 230px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    position: relative;
  }

  .u-section-4 .u-text-2 {
    margin-left: 190px;
    width: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding: 20px 30px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 145px;
    width: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    width: 320px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 770px;
}

.u-section-5 .u-shape-1 {
  width: 677px;
  height: 253px;
  margin: 334px auto 0 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1080px;
  margin: -497px 0 90px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 756px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 619px;
  height: 380px;
  object-position: 50% 16.74%;
  background-position: 50% 16.74%;
  margin: 0 0 0 auto;
}

.u-section-5 .u-image-2 {
  width: 462px;
  height: 471px;
  object-position: 50% 12.87%;
  background-position: 50% 12.87%;
  margin: -213px auto 0 0;
}

.u-section-5 .u-image-3 {
  width: 287px;
  height: 287px;
  object-position: 50% 100%;
  background-position: 50% 100%;
  margin: -169px 132px 0 auto;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 756px;
  background-image: none;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-5 .u-group-1 {
  width: 407px;
  min-height: 152px;
  margin: 36px auto 0 -167px;
}

.u-section-5 .u-container-layout-3 {
  padding: 0 34px;
}

.u-section-5 .u-text-1 {
  margin: 15px 0;
}

.u-section-5 .u-line-1 {
  width: 64px;
  height: 3px;
  transform-origin: left center;
  position: absolute;
  top: 421px;
  left: -24px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-text-2 {
  margin: 218px -20px 49px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 989px;
  }

  .u-section-5 .u-shape-1 {
    width: 558px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 891px;
    position: relative;
    margin-bottom: 54px;
  }

  .u-section-5 .u-image-1 {
    width: 510px;
    height: 313px;
  }

  .u-section-5 .u-image-2 {
    width: 381px;
    height: 388px;
    margin-top: -130px;
  }

  .u-section-5 .u-image-3 {
    width: 237px;
    height: 237px;
    margin-top: -119px;
    margin-right: 109px;
  }

  .u-section-5 .u-group-1 {
    width: 336px;
    margin-left: -138px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
  }

  .u-section-5 .u-line-1 {
    width: 53px;
    left: -20px;
  }

  .u-section-5 .u-text-2 {
    width: 214px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 912px;
  }

  .u-section-5 .u-shape-1 {
    width: 428px;
    height: 221px;
    margin-top: 304px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 682px;
    margin-top: -435px;
    margin-bottom: 0;
  }

  .u-section-5 .u-image-1 {
    width: 391px;
    height: 240px;
  }

  .u-section-5 .u-image-2 {
    width: 292px;
    height: 297px;
    margin-top: -62px;
    margin-right: 163px;
  }

  .u-section-5 .u-image-3 {
    width: 181px;
    height: 181px;
    margin-top: -63px;
    margin-right: 83px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-group-1 {
    width: 303px;
    min-height: 186px;
    margin-left: -105px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-5 .u-line-1 {
    width: 40px;
    top: 287px;
    left: -24px;
  }

  .u-section-5 .u-text-2 {
    width: 165px;
    margin: 49px 1px 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1269px;
  }

  .u-section-5 .u-shape-1 {
    width: 401px;
    margin-top: 295px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 510px;
    margin-top: -431px;
    margin-bottom: 50px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 578px;
  }

  .u-section-5 .u-image-1 {
    width: 367px;
    height: 225px;
  }

  .u-section-5 .u-image-2 {
    width: 274px;
    height: 279px;
    margin-top: -44px;
    margin-right: 122px;
  }

  .u-section-5 .u-image-3 {
    width: 210px;
    height: 203px;
    margin-top: -85px;
    margin-right: 115px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 556px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-group-1 {
    width: 357px;
    margin-top: 50px;
    margin-right: 0;
    margin-left: 133px;
  }

  .u-section-5 .u-container-layout-3 {
    padding: 26px 20px 20px;
  }

  .u-section-5 .u-line-1 {
    width: 38px;
    top: 307px;
    left: 85px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 54px;
    margin-right: 0;
    margin-left: 133px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1320px;
  }

  .u-section-5 .u-shape-1 {
    width: 314px;
    height: 164px;
    margin-top: 293px;
    margin-left: 2px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 328px;
    margin-top: -403px;
    margin-right: 2px;
    margin-bottom: 54px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 611px;
  }

  .u-section-5 .u-image-1 {
    height: 259px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-5 .u-image-2 {
    width: 263px;
    height: 263px;
    margin-top: -62px;
    margin-right: auto;
    margin-left: 10px;
  }

  .u-section-5 .u-image-3 {
    margin-top: -69px;
    margin-right: 17px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 634px;
  }

  .u-section-5 .u-group-1 {
    width: 296px;
    min-height: 166px;
    margin-top: 49px;
    margin-left: auto;
  }

  .u-section-5 .u-container-layout-3 {
    padding-top: 20px;
    padding-right: 10px;
  }

  .u-section-5 .u-line-1 {
    top: 291px;
    left: 22px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 65px;
    margin-left: 66px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 448px;
}

.u-section-6 .u-group-1 {
  min-height: 328px;
  margin: 60px auto 60px 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 37px 55px 40px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 35px 0 0 230px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    position: relative;
  }

  .u-section-6 .u-text-2 {
    margin-left: 190px;
    width: 660px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-container-layout-1 {
    padding: 20px 30px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 145px;
    width: 505px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 90px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    width: 320px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1097px;
}

.u-section-7 .u-shape-1 {
  width: 662px;
  height: 351px;
  margin: 243px 0 0 auto;
}

.u-section-7 .u-layout-wrap-1 {
  width: 829px;
  margin: -526px auto 35px 156px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 482px;
}

.u-section-7 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-image-1 {
  width: 708px;
  height: 397px;
  margin: 0 auto 85px -20px;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 643px;
}

.u-section-7 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-7 .u-image-2 {
  width: 487px;
  height: 368px;
  margin: -36px auto 0 -92px;
}

.u-section-7 .u-text-1 {
  margin: 35px 0 65px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 643px;
}

.u-section-7 .u-container-layout-3 {
  padding-left: 49px;
  padding-right: 20px;
}

.u-section-7 .u-image-3 {
  width: 365px;
  height: 463px;
  margin: -197px -9px 0 auto;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 21px 2px 50px 19px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1277px;
  }

  .u-section-7 .u-shape-1 {
    width: 546px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 684px;
    margin-right: 127px;
    margin-bottom: 75px;
    margin-left: auto;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 458px;
    z-index: 0;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-7 .u-image-1 {
    width: 584px;
    height: 327px;
    margin-bottom: 57px;
    margin-left: -16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 676px;
    z-index: 3;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 0 16px 1px;
  }

  .u-section-7 .u-image-2 {
    width: 402px;
    height: 303px;
    margin-top: 29px;
    margin-left: -76px;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-bottom: 23px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 676px;
    z-index: 1;
  }

  .u-section-7 .u-container-layout-3 {
    padding: 0 16px 0 40px;
  }

  .u-section-7 .u-image-3 {
    width: 301px;
    height: 382px;
    margin-top: -116px;
    margin-right: -7px;
  }

  .u-section-7 .u-text-2 {
    margin-bottom: 8px;
    margin-left: 16px;
    width: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1213px;
  }

  .u-section-7 .u-shape-1 {
    width: 488px;
    height: 388px;
    margin-top: 189px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 627px;
    margin-top: -509px;
    margin-right: 32px;
    margin-bottom: 44px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-image-1 {
    width: 511px;
    height: 405px;
    margin-top: 13px;
    margin-bottom: -57px;
    margin-left: -13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 738px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 13px;
    padding-right: 13px;
  }

  .u-section-7 .u-image-2 {
    width: 308px;
    height: 232px;
    margin-top: 100px;
    margin-left: -58px;
  }

  .u-section-7 .u-text-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 738px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-right: 13px;
    padding-left: 31px;
  }

  .u-section-7 .u-image-3 {
    height: 339px;
    margin-top: -95px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin: 26px 0 0 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1567px;
  }

  .u-section-7 .u-shape-1 {
    width: 392px;
    height: 282px;
    margin-top: 221px;
    margin-right: 35px;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 466px;
    margin: -478px auto 60px 37px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-image-1 {
    width: 416px;
    height: 269px;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: -9px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 519px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-bottom: 0;
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-7 .u-image-2 {
    width: 281px;
    height: 262px;
    margin-top: 57px;
    margin-left: -9px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 38px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 613px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 41px;
    padding-right: 9px;
    padding-left: 23px;
  }

  .u-section-7 .u-image-3 {
    height: 274px;
    width: 434px;
    margin-top: 0;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 23px;
    margin-left: 0;
    width: 434px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-7 .u-shape-1 {
    width: 284px;
    margin-top: 170px;
    margin-right: 0;
  }

  .u-section-7 .u-layout-wrap-1 {
    width: 300px;
    margin-top: -376px;
    margin-bottom: 55px;
    margin-left: 19px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 197px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-image-1 {
    height: 258px;
    margin-bottom: -61px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 550px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-7 .u-image-2 {
    width: 232px;
    height: 213px;
    margin-top: 134px;
    margin-left: -13px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 23px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 581px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 15px;
    padding-right: 6px;
    padding-top: 20px;
  }

  .u-section-7 .u-image-3 {
    height: 233px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: -9px;
    margin-left: 6px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 729px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 80px auto 51px 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 569px;
}

.u-section-8 .u-container-layout-1 {
  padding: 0;
}

.u-section-8 .u-image-1 {
  width: 514px;
  height: 514px;
  margin: 0 auto;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 569px;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 77px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 20px 0 38px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 70px;
    margin-bottom: 70px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 549px;
  }

  .u-section-8 .u-image-1 {
    width: 424px;
    height: 517px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 549px;
  }

  .u-section-8 .u-text-1 {
    width: 371px;
    margin-top: 5px;
  }

  .u-section-8 .u-text-2 {
    width: 371px;
    margin-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-image-1 {
    width: 325px;
    height: 530px;
    margin-top: 32px;
  }

  .u-section-8 .u-container-layout-2 {
    padding: 20px 30px;
  }

  .u-section-8 .u-text-1 {
    width: 284px;
  }

  .u-section-8 .u-text-2 {
    width: 284px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 556px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 20px;
  }

  .u-section-8 .u-image-1 {
    width: 467px;
    height: 497px;
    margin-top: 16px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: auto;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 0;
    width: 520px;
  }

  .u-section-8 .u-text-2 {
    width: 520px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-8 .u-image-1 {
    height: 340px;
    margin-top: -20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 581px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-8 .u-text-1 {
    width: 320px;
  }

  .u-section-8 .u-text-2 {
    width: 320px;
  }
}